body {
    background: #fff;
    padding: 0;
    font-family: Verdana, sans-serif;
    font-size: 13px;
    line-height: normal;
}

.clear {
    clear: both;
}

.centered-block {
    margin-left: auto !important;
    margin-right: auto !important;
    width: 960px !important;
    position: relative !important;
    clear: both;
}

body #page {
    background: none;
}

body #access {
    background: #00457E;
}

#branding #searchform label {
    display: none;
}

/* CSS Document */

body {
    font-family: Verdana, Geneva, sans-serif;
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6, p, form, ul, li {
    margin: 0;
    padding: 0;
    color: #000;
}

body p {
    font-size: 13px;
    line-height: 18px;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
h1, h2, h3, h4, h5, h6 {
    color: #F47C2E;
}

h1.entry-title {
    font-weight: bold;
}

h1, h1.entry-title, h2 {
    color: #F47C2E;
    margin: 20px 0 10px;
    font-size: 26px;
    font-weight: normal;
}

h3 {
    margin: 20px 0 10px;
    font-size: 24px;
    font-weight: normal;
}

h4 {
    margin: 20px 0 10px;
    font-size: 20px;
    font-weight: normal;
}

h5 {
    margin: 20px 0 10px;
    font-size: 18px;
    font-weight: normal;
}

p, span {
    font-size: 13px;
    padding: 5px 0;
    line-height: 18px;
}

textarea {
    font-size: 12px;
    font-family: Verdana, Geneva, sans-serif;

}

p a, li a {
    color: #00467f;
    text-decoration: underline;
}

p a:hover, li a:hover {
    text-decoration: none;
}

.center {
    text-align: center;
}

hr {
    border: none;
    border-bottom: 1px solid #ccc;
}

.clear {
    clear: both;
}

.pad {
    padding-bottom: 10px;
}

.clearl {
    clear: left;
}

.clearr {
    clear: right;
}

img {
    border: none;
}

.white, #header, #footer {
    margin: 0 auto;
    width: 900px;
    padding: 0px;
}

.grey {
    background: #F5F5F5;
    padding: 10px 0;
    margin: 0 0 10px;
}

.grey.spaced {
    margin-top: 20px;
}

.grey.sub {
    padding-bottom: 0;
}

.width {
    width: 900px;
    margin: 0 auto;
}

.width.padded {
    padding: 20px 0px;
}

.width.paddedtop {
    padding: 10px 0px 0;
}

.actionMessage {
    margin: 10px 0px 20px;
    background: #F5CCCC;
    border: 1px solid #CC0000;
}

.actionMessageGreen {
    margin: 10px 0px 20px;
    background: #CCF5CC;
    border: 1px solid #00CC00;
}

.actionMessageBlue {
    margin: 10px 0px 20px;
    background: #CCCCF5;
    border: 1px solid #0000CC;
}

.actionMessageBlue p, .actionMessage p, .actionMessageGreen p {
    text-align: center;
    color: #333333;
    padding: 10px 0;
    margin: 0;
    font-size: 14px;
}

#header {
    padding: 10px 0;
    height: 120px;
}

#header img {
    float: left;
}

#header .search {
    float: right;
    margin: 20px 0;
    padding: 20px;
}

#header .search input {
    float: right;
    width: 160px;
    padding: 0px 5px 0px;
    height: 33px;
    margin: 1px 10px 0 0;
}

#header .search input.question {
    background: url(images/search.gif) no-repeat;
    height: 39px;
    padding: 0;
    margin: 0;
    width: 66px;
    border: none;
    cursor: pointer;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

#nav {
    background: url(images/nav-bg.gif) repeat-x;
    height: 41px;
    clear: both;
}

#nav ul {
    width: 900px;
    margin: 0 auto;
}

#nav li {
    color: #fff;
    font-size: 16px;
    float: left;
    list-style: none;
    padding: 11px 20px 12px 20px;
}

#nav li.active, #nav li:hover {
    background: url(images/nav-arrow.png) no-repeat bottom center;
}

#nav li a {
    color: #fff;
    display: block;
    text-decoration: none;
}

#subnav {
    clear: both;
    width: 900px;
    margin: 0 auto;
    padding: 0 0 10px;
    border-bottom: 1px solid #EBEBEB;

}

#subnav ul {
    width: 900px;
    margin: 0 auto;
    padding-left: 4px;

}

#subnav li {
    color: #004681;
    font-size: 13px;
    float: left;
    list-style: none;
    padding: 5px 10px 5px 15px;
}

#subnav li a {
    color: #004681;
    display: block;
    text-decoration: none;
}

#subnav li.active, #subnav li:hover, #subnav li a:hover {
    text-decoration: underline;
}

.white .half {
    width: 430px;
    float: left;
    padding: 0 20px 0 0;
}

.white h1 {
    font-size: 20px;
    padding: 10px;
}

.white h1.blue, .grey h1.blue {
    color: #fff;
    float: left;
    width: auto;
    font-size: 18px;
    padding: 0 14px;
    line-height: 36px;
    background: #00457E;
    border-bottom: 5px solid #fff;
    font-weight: normal;
}

.grey h1.blue {
    border: #F5F5F5;
}

.grey h1.blue {
    margin-bottom: 15px;
}

.white h1.blue.last, .grey h1.blue.last {
    background: #00457E url(images/blue-end.gif) no-repeat right center;
    padding-right: 25px;
}

.grey h1.blue.last {
    background: #00457E url(images/blue-end-grey.gif) no-repeat right center;
}

.grey .tip {
    float: right;
    width: 600px;
}

.grey .tip p {
    margin: 0;
    padding: 0;
}

.grey .tip p span {
    font-size: 18px;
    color: #F47C2E;
    font-weight: bold;
}

.white .half.form {
    float: right;
    width: 390px;
    margin: 0;
    padding: 0 20px 10px;
    border: 1px solid #E1E1E1;
}

.white .third.form {
    float: left;
    margin: 0;
    padding: 0 20px 10px;
    width: 860px;
    border: 1px solid #E1E1E1;
}

.white .third.form .fields {
    width: 570px;
    margin: 10px 0;
}

form.centre {
    width: 575px;
    margin: 0 auto;
}

.white .third.form .tooltip {
    background: url(images/info.gif) no-repeat center left;
    margin: 20px 0;
    padding: 0px 0 5px 40px;
    float: right;
    width: 225px;
    clear: both;
}

.white .third.form .tooltip.orange p {
    color: #C00;
}

.smalltext {
    display: inline-block;
    padding-bottom: 10px;
    color: #555;
    font-size: 0.7em;
}

.smalltext a {
    color: #555;
}

form .short {
    width: 50px;
}

form .medium {
    width: 110px;
}

form input, form select {
    border: 1px solid #C1C1C1;
    padding: 5px;
    width: auto;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: #ccc 1px 1px 2px;
    -moz-box-shadow: #ccc 1px 1px 2px;
    box-shadow: #ccc 1px 1px 2px;
}

form select {
    width: auto;
}

form .field {
    float: left;
    width: auto;
    margin: 5px 20px 10px 0;
}

form .field p span {
    font-size: 11px;
    font-style: italic;
}

form .field.second {
    margin-right: 0;

}

form .field input {
    width: 260px;
}

form .field select.float {
    width: 272px;

}

form .field select.float.multiple {
    height: 150px;
}

form .field select.long {
    width: 565px;
    float: none;

}

form .postcode, form .address {
    float: left;
    margin: 0 0px 10px 0;
}

form .address {
    margin: 0 20px 10px 0;
}

form .address input {
    width: 555px;
}

form .postcode input {
    width: 163px;
}

form .radio {
    font-size: 12px;
    margin: 0 0 10px 0;
}

form .radio input {
    width: 15px;
    margin: 0 10px 0 0;
}

form input.checkbox {
    width: 15px;
    float: left;
    margin: 2px 10px 0 0;
}

form textarea {
    border: 1px solid #C1C1C1;
    padding: 5px;
    width: auto;
    height: 50px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: #ccc 1px 1px 2px;
    -moz-box-shadow: #ccc 1px 1px 2px;
    box-shadow: #ccc 1px 1px 2px;
}

.white .third.form textarea {
    width: 552px;
    margin-bottom: 0px
}

form input.submit, form input.submita {
    background: #00457E;
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    width: 120px;
    padding: 10px 15px;
    float: right;
    cursor: pointer;
    margin: 15px 10px 10px;
}

form input.submita {
    width: 200px;
    float: none;
    margin-left: 370px;
}

form img.step {
    margin: 20px 0 0 140px;

}

.third.form img.step {
    margin: 0px 0 0 260px;
    clear: both;
}

form input.upload {
    width: 552px;
}

form input.fail, form select.fail, form .field select.long.fail, form textarea.fail {
    border: 1px solid #F00 !important;
}

#googlemap {
    border: 1px solid #C1C1C1;
    clear: left;
    width: 565px;
    margin: 20px 0 0;
    padding: 2px;
    -webkit-box-shadow: #ccc 1px 1px 2px;
    -moz-box-shadow: #ccc 1px 1px 2px;
    box-shadow: #ccc 1px 1px 2px;
}

#googlemap p {
    padding: 10px;
}

#map_canvas {
    width: 565px;
    height: 200px;
}

#footer {
    padding: 0px 0 20px;

}

#footer .fatfooter {
    float: right;
    width: 280px;
    margin-left: 40px;
}

#footer .fatfooter h5 {
    font-size: 24px;
    margin: 0 0 10px;
}

#footer .fatfooter ul {
    margin: 0;
    padding: 0;
}

#footer .fatfooter li {
    list-style: none;
    font-size: 14px;
}

#footer input {
    width: 195px;
}

#footer .field {
    float: left;
    width: 200px;
    margin-bottom: 0;
}

#footer input.submit {
    background: #00457E;
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    width: 120px;
    padding: 5px 10px;
    float: none;
    cursor: pointer;
    margin: 97px 2px 10px;
    clear: left;
}

p.copy {
    text-align: center;
    margin: 20px 0;
}

.result {
    border-bottom: 1px solid #E1E1E1;
    padding: 20px;
}

.result h3 {
    font-size: 16px;
    padding: 0;
    margin: 0;
}

.result h3 a, .result p a {
    text-decoration: underline;
    color: #F47C2E;
}

.result h3 a:hover, .result p a:hover {
    text-decoration: none;
}

.result p.readmore {
    text-align: right;
}

.result h2 {
    font-size: 15px;
    padding: 0;
    margin: 0;
}

.result h4 {
    font-size: 14px;
}

ul.roundabout {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    height: 278px;
    width: 750px;
}

ul.roundabout li {
    height: 278px;
    width: 278px;
    padding: 0;
    margin: 0 !important;

    text-align: center;
    cursor: pointer;
}

ul.roundabout li img {
    width: 100%;
    margin: 0 !important;
}

ul.roundabout li.roundabout-in-focus {
    cursor: default;
}

ul.roundabout li span {
    display: block;
    padding-top: 6em;
    margin: 0 !important;
}

#head-content {
    width: 900px;
    margin: 0 auto;
}

#head-content h2.up {
    margin-top: 7px;
}

#head-content iframe {
    float: right;
    border: 1px solid #F5F5F5;
    padding: 5px;
    margin: 0 0 20px 20px;
}

#head-content ul {
    margin: 10px 10px 10px 20px;
    padding: 0;
}

#head-content li {
    font-size: 12px;
    padding: 5px 0;
    margin: 0;
}

#content {
}

#content iframe {
    float: right;
    border: 1px solid #F5F5F5;
    padding: 5px;
    margin: 0 0 20px 20px;
}

#content .entry-content ul,
#content .entry-content ol {
    margin: 10px 10px 10px 30px;
    padding: 0;
}

#content .entry-content li {
    font-size: 12px;
    padding: 5px 0;
    margin: 0;
}

#content h3 {
    font-size: 18px;
}

#content h4 {
    font-size: 16px;
}

#content h5 {
    font-size: 14px;
}

#content table {
    border: 1px solid #EBEBEB;
    margin: 10px auto;

}

#content tr {
}

#content td {
    padding: 7px;
    border: 1px solid #EBEBEB;
}

#content .child {
    width: 280px;
    margin: 0 20px 20px 0;
    float: left;
    min-height: 220px;
    border-bottom: 1px solid #EBEBEB;
}

#content .child.last {
    margin-right: 0;
}

#content .child h3 {
    font-size: 18px;
}

#content .child h3 a, #content .childfull h3 a {
    text-decoration: none;
    color: #F47C2E;
}

#content .child h3 a:hover, #content .childfull h3 a:hover {
    text-decoration: underline;
}

#content .entry-content img {
    border: 5px solid #F5F5F5;
    padding: 5px;
    margin: 20px auto;
}

#content img.img {
    padding: 5px;
    float: left;
    border: none;
    margin: 5px 20px 10px 0;
}

#content .third {
    width: 300px;
    float: right;
}

#content .twothird {
    width: 570px;
}

#content .twothird.faqs {
    margin-top: -10px;
}

#content .twothird .faqcat {
    border-bottom: 1px solid #EBEBEB;
    padding: 10px 0 20px 15px;
}

#content .twothird .faqcat .answer {
    margin-bottom: 30px;
}

#content .twothird .faqcat h4 {
    background: url(images/faq.jpg) no-repeat left;
    padding: 5px 0 5px 40px;
    margin-bottom: 0;
}

#content .twothird .faqcat h4 a {
    color: #F47C2E;
    text-decoration: none;
}

#content .twothird .faqcat h4 a:hover {
    text-decoration: underline;
}

#content .twothird .faqcat p, #content .twothird .faqcat ul {
    padding-left: 45px;
}

#content .childfull {
    width: 900px;
    margin: 10px auto;
    padding: 0 0 10px;
    border-bottom: 1px solid #EBEBEB;
}

#content .childfull .text {
    margin-left: 240px;
}

#content .childfull img {
    float: left;
    border: 5px solid #EBEBEB;
    margin: 0 10px 10px 0;

}

#content .installer {
    padding: 0 0 10px;
    border-bottom: 1px solid #EBEBEB;
    width: 430px;
    margin: 0 20px 20px 0;
    float: left;
    min-height: 150px;
}

#content .installer .second {
    margin-right: 0;
}

div.special {
    display: none;
}

.signup p {
    background: #e67817;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-size: 14px;
    float: left;
    margin: 20px 0 20px 200px;
    -webkit-box-shadow: #ccc 1px 1px 2px;
    -moz-box-shadow: #ccc 1px 1px 2px;
    box-shadow: #ccc 1px 1px 2px;
}

.third .signup p {
    margin-left: 90px;
}

.signup a {
    color: #fff;
    text-decoration: none;
    display: block;
    padding: 10px 15px;
}

.signup a:hover {
    text-decoration: underline;
}

#home ul, #home ol {
    margin: 20px 0px;
    padding: 0;
}

.half.form h3 {
    font-size: 21px;
}

p.homesmallprint {
    font-size: 11px;
    float: right;
    width: 410px;
    margin: 10px 0;
}

.landing {
    padding-bottom: 20px;
}

.landing h1.blue.notlast {
    width: 865px;
}

.landing h1.blue.last {
    margin-bottom: 25px;
}

.consumption-table {
    width: 100%;
    margin: 0px 0 0px;
    padding: 0px;
}

.consumption-table .or {
    width: 50px;
    text-align: center;
}

.consumption-table .or:before,
.consumption-table .or:after {
    content: '\0000a0';
    width: 50%;
    display: block;
    height: 70px;
    border-right: 1px solid #ccc;
}

.consumption-table td {
    vertical-align: top;
    padding: 0px;
}

#social {
    margin: 10px 10px 10px 20px;

}

#social img {
    margin: 10px 15px 0 0;
}

body #branding {
    height: 70px;
    padding: 5px 0;
}

body #branding img {
    max-height: 70px !important;
}

body #branding h1 {
    line-height: 120px;
    padding-top: 0;
}

body #branding #searchform {
    top: 18px;
}

body #branding #s {
    border-radius: 5px;
}

#footer-widgets {
    background: #f4f4f4;
    width: auto;
    margin: 20px auto 10px;
    padding: 5px 0;
    box-shadow: 0 3px 5px #ddd;
}

#footer-widgets #footer-widgets-left {
    float: left;
    width: 640px;
}

#footer-widgets #footer-widgets-right {
    float: left;
    margin-left: 20px;
}

#colophon {
    text-align: center;
    padding: 0 0 15px;
}

#home-splash {
    padding: 10px 0;
    margin-bottom: 10px;
    clear: both;
    box-shadow: 0 1px 5px #ddd;
}

#home-splash div.centered-block #home-slider img {
    max-width: 640px;
    border: 3px solid #DDDDDD;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 4px #777777;
    float: left;
}

#home-optin {
    float: right;
    width: 290px;
}

body #content .hentry ol,
body #content .hentry ul {
    margin: 20px 0 25px 0;
    padding-left: 35px;
    list-style-position: inside;
}

body #content .hentry ol {
    padding-left: 40px;
}

body #content .hentry ol li {
    margin-bottom: 5px;
}

body #content .hentry ul li {
    list-style: none;
    margin-bottom: 5px;
    padding-left: 30px;
    background: url(images/li-marker.png) left 2px no-repeat;
}

body #secondary textarea,
body #secondary input[type=text],
body #secondary select,
body #home-optin textarea,
body #home-optin input[type=text],
body #home-optin select {
    width: 95%;
}

#home-optin .widget {
    margin-bottom: 0;
}
#home-optin .widget-title {
    margin-top: 0;
}

body .wpcf7-checkbox {
    clear: both;
    font-size: 11px;
    margin: 5px 0;
}

body .wpcf7-checkbox .wpcf7-list-item {
     display: block;
     margin: 0;
     float: left;
     width: 49%;
}

body .wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label {
     font-size: 12px;
     letter-spacing: -0.4px;
     font-family: helvetica, arial, verdana, sans-serif;
}

body .wpcf7-checkbox .wpcf7-list-item input {
     margin: 0;
     position: relative;
     top: 3px;
}

#home-slider {
     width: 650px;
     float: left;
}

#home-slider .widget {
     margin: 0;
}

#home-slider .widget h1 {
     margin-top: 0;
}

.entry-header .comments-link {
    display: none;
}

body #page #main #primary #content #sidebar-left {
    background: #f3f5ee;
    float: left;
    margin: 5px 15px 10px 0;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}

body.archive #page #main #primary #content #sidebar-left {
    float: none;
}

body #page #main #primary #content #sidebar-left a {
    text-decoration: none;
}

body #page #main #primary #content #sidebar-left a:hover {
    text-decoration: underline;
}

body #page #main #primary #content #sidebar-left > ul {
    list-style: none outside none;
    margin-left: 0;
    margin-top: 10px;
    width: 210px;
    padding-left: 0;
    margin-bottom: 0;
}

body.archive #page #main #primary #content #sidebar-left .cat-posts-list, 
body.archive #page #main #primary #content #sidebar-left > ul {
    width: auto;
}

body #page #main #primary #content #sidebar-left ul li {
    margin-bottom: 0;
    padding-left: 0;
    background: none;
}
body #page #main #primary #content #sidebar-left ul.left-main-list > li > a {
    border-bottom: 1px solid #BBBAB7;
    color: #2D5100;
    display: block;
    font-size: 12px;
    line-height: 1.3em;
    padding: 5px 5px 5px 10px;
}
body #page #main #primary #content #sidebar-left .cat-posts-list {
    background: none repeat scroll 0 0 #FFFFFF;
    border-top: 1px solid #C0C0C0;
    list-style: none outside none;
    margin: 10px 10px;
    width: 180px;
    padding-left: 0;
}
body #page #main #primary #content #sidebar-left .cat-posts-list li {
    display: block;
    padding: 0;
    margin-bottom: 0;
}
body #page #main #primary #content #sidebar-left .cat-posts-list li a {
    font-size: 11px;
    border-bottom: 1px solid #C0C0C0;
    color: #000000;
    display: block;
    line-height: normal;
    min-height: 23px;
    padding: 5px 5px;
}
